
/* ------header------------------------------------------------------------ */
.main-header {
	position: fixed;
	top: 0;
	left: 0;
	width:90px;
	bottom: 0;
	z-index: 20; 
	padding: 0 90px 0 0; 
	transition: all 300ms linear;
 	border-right: 1px solid rgba(255,255,255,0.05);
}


/* ------Navigation------------------------------------------------------------ */
 .nav-button {
	width: 28px;
	height: 50px;
	cursor: pointer;
	position: fixed;
	top: 160px;
	left: 28px;
	z-index: 100;
}
	.nav-button span {
		width: 100%;
		float: left;
		margin-bottom: 6px;
		height: 2px;
		background: #1a1a1a;
		position: relative;
		overflow: hidden;
		transition: all 0.2s ease-in-out;
	}
		.nav-button span:before {
			content: '';
			position: absolute;
			left: 0;
			top: 0;
			width: 0;
			height: 100%;
			background: #1a1a1a;
			transition: all 0.2s ease-in-out;
		}
.nav-button:hover span:before {
	width:100%;
}
.nav-button .nbs {
	width: 60%;
	left: 20%;
}
.nav-button.cmenu:hover .nbs , .nav-button:hover .nbs {
	width: 100%;
	left: 0;
}
.nav-button:hover .ncs,
.nav-button:hover .nbs {
	width: 100%;
}
.nav-button.cmenu .nos {
	transform: rotate(-45deg);
	margin-bottom: 0;
	top: 8.5px;
}
.nav-button.cmenu .ncs {
	transform: rotate(45deg);
	margin-bottom: 0;
	top: 7px;
	width: 100%;
}
.nav-button.cmenu .nbs  , .nav-button.cmenu:hover .nbs{
	width:0;
}
.nav-button:hover .menu-button-text {
	color: #000;
}

.nav-button.cmenu .menu-button-text {
	margin-top: 16px;
}
.nav-holder {
	position:fixed;
	left:-600px;
	width:600px;
	bottom:0;
	top:90px;
	background: #fff;
	overflow: hidden;
	z-index:1;
}
.nav-holder-line {
	position:absolute;
	left:190px;
	top:150px;
	bottom:180px;
	width:1px;
	background:rgba(255,255,255,0.1)
}
.nav-holder-dec , .nav-holder , .nav-overlay  {
    position: fixed;
    -webkit-transform: translate3d(0, 0, 0) !important;
}
.nav-overlay {
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
	width: 100%;
	background: rgba(37, 36, 37, 0.5);
	display: none;
	overflow: hidden;
}
.nav-holder-dec {
	left:-600px;
	width:600px;
	bottom:0;
	top:90px;
	z-index:0;
	background: #fff;
}
.nav-scroll-bar-wrap {
	overflow:hidden;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:100px;
	padding:70px 40px 0 150px;
}
nav.nav-inner {
	float: left;
	overflow: hidden;
	width: 350px;
	position: relative;
}
.nav-container {
/* 	background: #212121;*/
	z-index: 20;
	padding:20px 0;
}
.sliding-menu ul {
	margin: 0;
	float: left;
	width: 100%;
	overflow: hidden;
}
.sliding-menu li {
	margin: 0;
	position: relative;
	float: left;
	width: 100%;
	list-style:none;
}
.sliding-menu a {
	float: left;
	margin: 0 0 0 -2px;
	padding-bottom: 8px;
	padding-top: 5px;
	position: relative;
	font-weight: 600;
	font-size: 13px;
	text-align: left;
	color: #1a1a1a;
	z-index: 2;
	width: 100%;
}
.sliding-menu a:hover {
	color:#000;
}
.sliding-menu li a:after {
	content: '';
	position: absolute;
	top: -5px;
	left: -10px;
	width: 0;
	z-index: 1;
	transition: all 300ms linear;
	height: 100%;
	background: rgba(0, 0, 0, 0.05);
}
.sliding-menu a.act-link:after {
	width: 70%;
	color: #000;
}
.sliding-menu a i {
	float: left;
	width: 35px;
	color: #1a1a1a;
	position: relative;
	top: 3px;
}
.sliding-menu a.back:before {
	font-family: Font Awesome\ 5 Pro;
	content: '\f104';
	color: #1a1a1a;
}
.submen-dec:before {
	font-family: Font Awesome\ 5 Pro;
	content: '\f105';
	position: absolute;
	right: 0;
	width: 10px;
	height: 10px;
	top: 3px;
	font-size: 13px;
	color: rgba(0, 0, 0, 0.99);
	z-index: 20;
}
@media only screen and (max-width: 564px) {
.main-header   {
    width: 100%;
}	
.top-header  , .hero-dec , .clone-counter , .height-emulator , .stf-con_mob-hidden , .hero-dec-line , .menu-button-text , .element , .fcw_mob-hidden2 , .vswd_2 , .det-carousel-wrap .fwc-dec_top, .det-carousel-wrap .fwc-dec_right , .photo-info-btn , .home-half-slider .fwc-dec_top , .hor-folio-filter_title_2 , .counter-clone.counter-clone_2 , .fixed-column-filter:before , .svg-bg , .fixed-column-filter .fwc-dec_top {
	display: none; 
}
.main-header {
    top: 0;
    left: 0;
    height: 80px;
    bottom: auto;
    padding:0;
    border-bottom: 1px solid rgba(255,255,255,0.1);
	border-right: none;
}
#wrapper {
    top:80px;
    left: 0;
}
.nav-button {
    top: 30px;
    left: 20px;
}

.nav-holder , .nav-holder-dec {
    top: 80px;
}
.nav-scroll-bar-wrap {
	padding:20px 20px 0 20px;
}
.nav-holder , .nav-holder-dec {
    width: 100%;
}
nav.nav-inner {
    width: 250px;
}

.nav-title {
    left: 30px;
}
.nav-holder-line {
    left: 60px;
}
}



@font-face {
	font-family: Font Awesome\ 5 Pro;
	font-style: normal;
	font-weight: 900;
	src: url(../fonts/fa-solid-900.eot);
	src: url(../fonts/fa-solid-900d41d.eot?#iefix) format("embedded-opentype"),url(../fonts/fa-solid-900.woff2) format("woff2"),url(../fonts/fa-solid-900.woff) format("woff"),url(../fonts/fa-solid-900.ttf) format("truetype"),url(../fonts/fa-solid-900.svg#fontawesome) format("svg")
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}

/*ol, ul {
	list-style: none
}*/

a {
	text-decoration: none;
	position: relative;
	color: #000
}